/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 3/04/2022, 05:53:15 PM
    Author     : danis
*/

@keyframes shake-slow{
    2%{transform:translate(0px, -7px) rotate(2.5deg)}
    4%{transform:translate(6px, 3px) rotate(-.5deg)}
    6%{transform:translate(6px, -5px) rotate(.5deg)}
    8%{transform:translate(3px, 3px) rotate(-1.5deg)}
    10%{transform:translate(-4px, 5px) rotate(1.5deg)}
    12%{transform:translate(2px, 7px) rotate(2.5deg)}
    14%{transform:translate(0px, 6px) rotate(-1.5deg)}
    16%{transform:translate(-9px, 5px) rotate(-2.5deg)}
    18%{transform:translate(4px, -8px) rotate(-.5deg)}
    20%{transform:translate(2px, 9px) rotate(3.5deg)}
    22%{transform:translate(-5px, 1px) rotate(-2.5deg)}
    24%{transform:translate(-2px, -8px) rotate(.5deg)}
    26%{transform:translate(4px, -2px) rotate(-.5deg)}
    28%{transform:translate(-4px, 9px) rotate(1.5deg)}
    30%{transform:translate(-4px, -3px) rotate(3.5deg)}
    32%{transform:translate(-2px, 6px) rotate(-2.5deg)}
    34%{transform:translate(4px, -4px) rotate(-.5deg)}
    36%{transform:translate(-1px, 6px) rotate(.5deg)}
    38%{transform:translate(8px, 8px) rotate(1.5deg)}
    40%{transform:translate(9px, -2px) rotate(3.5deg)}
    42%{transform:translate(-2px, -9px) rotate(.5deg)}
    44%{transform:translate(-1px, 10px) rotate(-1.5deg)}
    46%{transform:translate(-1px, 1px) rotate(-.5deg)}
    48%{transform:translate(6px, -8px) rotate(2.5deg)}
    50%{transform:translate(-1px, -7px) rotate(-1.5deg)}
    52%{transform:translate(0px, 1px) rotate(-1.5deg)}
    54%{transform:translate(1px, -8px) rotate(-2.5deg)}
    56%{transform:translate(-4px, 2px) rotate(1.5deg)}
    58%{transform:translate(10px, -7px) rotate(-2.5deg)}60%{transform:translate(-2px, -4px) rotate(-1.5deg)}62%{transform:translate(-3px, 3px) rotate(1.5deg)}64%{transform:translate(8px, 2px) rotate(-1.5deg)}66%{transform:translate(-4px, -1px) rotate(1.5deg)}68%{transform:translate(-1px, -2px) rotate(-1.5deg)}70%{transform:translate(8px, 8px) rotate(.5deg)}72%{transform:translate(-8px, -3px) rotate(-2.5deg)}74%{transform:translate(6px, 5px) rotate(.5deg)}76%{transform:translate(4px, -9px) rotate(1.5deg)}78%{transform:translate(-2px, -6px) rotate(3.5deg)}80%{transform:translate(1px, 0px) rotate(1.5deg)}82%{transform:translate(-4px, 6px) rotate(-2.5deg)}84%{transform:translate(-4px, -3px) rotate(1.5deg)}86%{transform:translate(7px, 10px) rotate(2.5deg)}88%{transform:translate(-3px, -2px) rotate(1.5deg)}90%{transform:translate(8px, -3px) rotate(3.5deg)}92%{transform:translate(0px, 3px) rotate(1.5deg)}94%{transform:translate(5px, -5px) rotate(-2.5deg)}96%{transform:translate(7px, -2px) rotate(-.5deg)}98%{transform:translate(-6px, 0px) rotate(3.5deg)}0%,100%{transform:translate(0, 0) rotate(0)}}
    
@keyframes volar_muneca_ir{
    0%{transform:translate(0px, 0px) rotate(0.5deg)}
    100%{transform:translate(1600px, -7px) rotate(2.5deg)}
}    
@keyframes transicionNubes {
    0% {     transform: translate(10px,4px);
            -webkit-transform: translate(10px,4px);
            -o-transform: translate(10px,4px);
            -moz-transform: translate(10px,4px);  
    }
    
    40% {    transform: translate(-10px,-4px);
            -webkit-transform: translate(-10px,-4px);
            -o-transform: translate(-10px,-4px);
            -moz-transform: translate(-10px,-4px);  
    }
    60% {    transform: translate(-5px,-2px);
            -webkit-transform: translate(-5px,-2px);
            -o-transform: translate(-5px,-2px);
            -moz-transform: translate(-5px,-2px);  
    }
    
    100% {     transform: translate(10px,4px);
            -webkit-transform: translate(10px,4px);
            -o-transform: translate(10px,4px);
            -moz-transform: translate(10px,4px);  
    }
}


@keyframes rubberBand {
  0% {
    -webkit-transform: scale3d(0, 0, 0);
    -ms-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
  }

  30% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  40% {
    -webkit-transform: scale3d(0.75, 1, 1);
    -ms-transform: scale3d(0.75, 1, 1);
    transform: scale3d(0.75, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1, .85, 1);
    -ms-transform: scale3d(1, .85, 1);
    transform: scale3d(1, .85, 1);
  }

  65% {
    -webkit-transform: scale3d(.95, 1.05, 1);
    -ms-transform: scale3d(.95, 1.05, 1);
    transform: scale3d(.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, .95, 1);
    -ms-transform: scale3d(1.05, .95, 1);
    transform: scale3d(1.05, .95, 1);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


@keyframes transicionPuntos {
    0% {     opacity: 1;  }
    30% {    opacity: 0.3;}
    100% {   opacity: 1;  }
}


@keyframes botones {
  0% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

